.navbar-expand-md
{
    border-bottom: 1px solid #decbcb;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
}
.menu-left li
{
    margin-left: 20px;
}
.welcome-message
{
    font-weight: bold;
}
@media(min-width: 780px)
{
    .welcome-message
    {
        margin-top: 10px;
        margin-left: 90px;
    }
}

/*Menu 2*/
.navbar-dark .navbar-nav .nav-link, .navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover
{
    font-variant: small-caps;
    font-size: 16px;
    font-weight: bold;
    color: white;
}
.bg-dark
{
    background: #315b80 !important;
}
.secondy-menu
{
    padding-top: 20px !important;
    padding-bottom: 17px !important;
}

. /* Make the image fully responsive */
.carousel-inner img {
  width: 100%;
  height: 100%;
}

.bg-evaluate
{
    background: url('../img/welcome/sofa-42818_1280.png') no-repeat center fixed;
    background-size: cover;
    
}
.bg-evaluate p
{
    font-size: 16px;
}